Jump to content

Recommended Posts

Добрый день!

Обновляем касперского на серверах до версии 10.1.0.622.

Без проблем обновили почти все сервера (2008 R2, 2012 R2 и 2016), а на нескольких серверах с 32-разрядной системой 2008 Standart и Enterprise не устанавливается, хотя в требованиях к версии сказано что может ставится на 32-разрядную 2008.

 

error.jpg

Share this post


Link to post

Здравствуйте,

Скорее всего, не обновлены ОС и на них старый список корневых сертификатов - нашу подпись не могут верифицировать. Варианта три:

- обновить эти ОС

- попробовать решение из этой статьи: https://support.kaspersky.ru/13192

- попробовать решение из этой статьи: https://support.kaspersky.ru/13727

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.